/**
 * @author Stephan, Matthias
*/

* {
    font-family: Helvetica, sans-serif;    
}

html, body {
    padding: 0;
    margin: 0;
    height: 100%;
    background-color: #F9F9F9;
}

h1 {
    color: #33333A;
    font-size: 2em;
    letter-spacing: 2px;
}

h2 {
    color: #889;
    font-size: 1.2em;
}

h3 {

}

p, strong {
    color: #505057;
}

strong {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: scroll;
}

table tr {
    background: #F2F2F2;
}

table tr.alt {
    background: #EAEAEA;
}

table table th {
    padding: 4px;
    background: #999999;
}
table th {
    padding: 10px;
    margin: 0px;
    background: #888888;
    border-left: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
    color: #FFFFFF;
    font-size: 110%;
}

table td {
    padding: 2px 5px;
    margin: 0px;
    font-size: 95%;
    border: 1px solid lightgrey;
}
table table td {
    font-size: 100%;
}

textarea,
input[type=text], 
input[type=password], 
select
{
    border: 1px solid darkgray;
    background: #FAFAFA;
    color: #33333A;
    padding: 4px 10px;
    margin-left: -1px;
    font-size: 1em;
}

textarea:focus,
input[type=text]:hover,
input[type=text]:focus,
input[type=password]:hover,
input[type=password]:focus 
{
    border: 1px solid #D3D3D3;
    background: #FFFFFF;
}

button,
input[type=button],
input[type=reset], 
input[type=submit]
{
    border: 1px solid #AAA;
    background-color: #E5E5E5;
    color: #77777F;
    padding: 4px 15px 4px 15px;
    font-size: 13px !important;
    letter-spacing: 1px;
    height: 2.3em;
}

button:disabled,
input[type=button]:disabled,
input[type=reset]:disabled,
input[type=submit]:disabled
{
    opacity: 0.5;
}

.saveButton,
.deleteButton, 
.addButton,
.searchButton,
.deaktivateButton,
.editButton,
.showButton,
.backButton,
.prevButton,
.ajaxEditButton,
.printButton,
.ajaxDeleteButton,
.duplicateButton
{
    padding: 4px 15px 4px 30px !important;
    background-position: 10px 50% !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
}

.nextButton {
    padding: 4px 30px 4px 15px !important;
    background-position: 95% 50% !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
}

.saveButton:hover,
.deleteButton:hover,
.printButton:hover,
.addButton:hover, 
.searchButton:hover,
.deaktivateButton:hover,
.editButton:hover,
.backButton,
.nextButton,
.prevButton,
.showButton:hover,
button:hover,
input[type=button]:hover,
input[type=reset]:hover, 
input[type=submit]:hover,
.ajaxEditButton:hover,
.ajaxDeleteButton:hover,
.duplicateButton:hover
{
    background-color: #EBEBEB !important;
    border-color: #A0A0A0;
}

.saveButton {
    background-image: url("img/icons/tick.png") !important;
    border-color: #A0B9A0 !important;
}
.saveButton:hover {
    border-color: #A0C9A0 !important;
}

.deleteButton, .ajaxDeleteButton {
    background-image: url("img/icons/delete.png") !important;
    border-color: #B9A0A0 !important;
}

.deleteButton:hover,
.deaktivateButton:hover, 
.ajaxDeleteButton:hover {
    border-color: #C99090 !important;
}

.addButton {
    background-image: url("img/icons/add.png") !important;
    border-color: #A0B9A0 !important;
}

.addButton:hover {
    border-color: #A0C9A0 !important;
}

.showButton {
    background-image: url("img/icons/magnifier.png") !important;
}

.searchButton {
    background-image: url("img/icons/report_magnify.png") !important;
}

.backButton {
    background-image: url("img/icons/resultset_previous.png") !important;
}

.prevButton {
    background-image: url("img/icons/resultset_previous.png") !important;
}

.nextButton {
    background-image: url("img/icons/resultset_next.png") !important;
}

.printButton {
    background-image: url("img/icons/printer.png") !important;
}

.deaktivateButton {
    background-image: url("img/icons/stop.png") !important;
    border-color: #B9A0A0 !important;
}
.editButton, 

.ajaxEditButton {
    background-image: url("img/icons/pencil.png") !important;
}

.strongButton {
    font-weight: bolder;
    font-size: 110% !important;
}

.duplicateButton {
    background-image: url("img/icons/page_white_copy.png") !important;
}

a {
    text-decoration: none;
    color: #365f91;
}

a:hover {
    color: #769dcc;
}

label {
    cursor: pointer;
}


/*****************************************
***************** CLASS ******************
*****************************************/
.color_selector { /* used by colorPicker */
    z-index: 999;
}
.usererror p {
    color: #DD0000;
}

.authinfo {
    text-align:right;
    font-size: .8em;
    margin-right: 10px;
    display: block;
}

.footnotes {
    padding: 0px 50px;
    line-height: 0px;
    text-align: right;
}

.hoverTable tbody tr:hover, .doubleHoverTable tbody tr:hover, .tdHover {
    background: #FCFCFC;
}
.doubleHoverTable tbody td:hover{
    background: #EEE !important;
}

.tblPaged {
    width: 100%;
}
.tblNavigationPrev {
    text-align: left;
    float: left;
    width: 33%;
}
.tblNavigationNext {
    text-align: right;
    float: left;
    width: 33%;
}
.tblNavigationPages {
    text-align: center;
    float: left;
    width: 33%;
}

.smallTable {
    background: #F6F6F6;
    width: 100%;
}
.smallTable tbody tr:hover {
    background: #F0F0F0;
}

.oneRowTable {
    white-space: nowrap;
}
.searchTable {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}
.searchTable thead th {
    padding: 3px 10px;
    text-align: center;
    background: #AAA;
    font-size: 1em;
}
.searchTable td {
    text-align: left;
}
.searchTable tfoot td {
    text-align: center;
}

.editAreaTable {
    width: auto !important;
    border: 1px solid lightgray !important;
    padding-left: 10%;
}

.centered {
    margin-left: auto !important;
    margin-right: auto !important;
}

.tdContainer {
    padding: 0;
}
.tdContainer table {
    width: 100%;
    height: 100%;
    margin:0;
}
.tdContainer table td:first-child {
    border-left: 0 !important;
    border-top: 0 !important;
}
.tdContainer table td:last-child {
    border-right: 0 !important;
    border-top: 0 !important;
}

.structTable {
    margin-bottom: 10px;
}
.structTable tr, .structTable td {
    border: none;
}

.upperHeader th, .upperHeader td {
    border-bottom: 2px solid lightgrey;
    padding: 10px !important;
}

.notShown {
    display: none;
}

.xlabBackground {
    background-image: url(img/login_bg.jpg);
    background-attachment: fixed;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
    position: fixed;
}


/*****************************************
****************** ID ********************
*****************************************/

/** Header/Main-Navigation **/
#header {
    background-color: #E9E9E9;
    text-align: center;
    height: 140px;
    position: relative;
    width: 100%;
    border-bottom: none;
    z-index: 5;
}
#header h1 {
    margin-top: 0;
    padding-top: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0;
}
#header h2 {

}
#navigation {
}
.navlink {
    float:left;
    width: 25%;
    position:relative;
    padding-top: 10px;

}

.navlink a {
    font-size: 0.98em;
    letter-spacing: 1.5px;
    color: #365f91;
}

.navlink a:hover {
    color: #769dcc;
    border-bottom-color: #BCD;
}
#openClose {
    width: 100%;
    background-color: #E9E9E9;
    color: #ABC;
    position: relative;
    z-index: 4;
    font-size: 70%;
    height: 22px;
    border-bottom: 1px solid #D3D3D3;
    white-space: nowrap;
}
#openCloseArrow {
    text-align: right;
    right:0;
    left:auto;
    margin:5px;
    display: inline-block;
    position: absolute;
}
#openCloseArrow a {
    color: #CCC;
}
#altNavi {
    display: none;
    width:100%;
    text-align: center;
    white-space: nowrap;
    left:0;
    right: auto;
    position: absolute;
    margin: 0;
    padding: 0;
}
.altNaviElement {
    display: inline-block;
    width: 20%;
    left:auto;
    right:auto;
    padding-top: 5px;

}

/** Footer **/
#foot {
    bottom: 0;
    right: 0;
    left: auto;
    top: auto;
    position: fixed;
    z-index: 3;
    margin: 0;
    padding: 0;
    font-size: 10px;
}

#copyright {
    bottom: 0;
    margin-top: auto;
    text-align: right;
    padding-right: 5px;
}
#copyright a {
    color: #ABC;
    font-size: 12px;
}
#copyright a:hover {
    color: #456;
}
/** Content/Navi Wrapper **/

#wrapper {
    position:absolute;
    height: auto;
    width:100%;
}

/** Content **/
#content {
    position: relative;
    padding: 50px 0px 50px 4%;
    margin-left: auto;
    margin-right: auto;
    margin: 0;
    font-size: 85%;
    width: 75%;
    float:left;
    left:0;
}

/** Subnavigation **/
#navi {
    position: relative;
    background-color: #F5F5F8;
    width: 20%;
    height: auto;
    padding-bottom: 20px;
    padding-top: 15px;
    border-left: 1px solid #D3D3D3;
    float: right;
    z-index: 5;
    right: 0;
}

#navi ul {
    list-style: none;
    height: 100%;
}
#navi ul li a {
    padding: 5px 15px;
    background-color: #365f91;
    border-bottom: 2px solid #FFF;
    color: #FFF;
    display: block;
}
#navi ul li ul li a {
    background-color: #769dcc;
    border: 1px solid #FFF;
}
#navi ul li ul li a:hover {
    background-color: #93C4FF;
}
#navi ul li a:hover {
    background-color: #769dcc;
}

#navi h1 {        
    font-size: 1.1em;
    text-align: right;
    margin: 20px 20px 15px 30px;
    border-bottom: 2px solid #365F91;
}

/** Site h1 **/
#siteheadline {
    width: 100%;
    background-color: #F4F5F7;
    padding: 20px 0 10px 0;
    position: relative;
    margin: 0;
    margin-right: 15%;
    left: 0;
}
#siteheadline h1 {
    text-align: right;
    padding-right: 22%;
    font-size: 1.4em;
    margin: 0;
    color: #55555A;
    letter-spacing: 1px;
}

/** Konsole **/

#console, #console:hover {
    position: fixed;
    width: 60%;
    margin: 0 10% 0 20%;
    padding: 0px 10px;
    height: 250px;
    bottom: 0;
    color: white;
    background-color: black;
}

#console {
    height: 5px;
}

#console textarea {
    background: none;
    color: white;
    border: none;
}

/** weekly, daily, monthly **/
.calendar {
    padding: 0;
    margin: 0;
    overflow-y: hidden;
    overflow-x: scroll;
    border-spacing: 0;
    width:100%;
    table-layout: fixed;
    margin-top: 50px;
}
.calendar th {
    padding-left: 0;
    padding-right: 0;
}
.calendar td {    
    padding: 0;
    vertical-align: top !important;
}
.calendar tbody td {
    border-bottom: 1px solid #DDD;
    border-left: none;
    border-right: none;
    white-space: normal;
    font-size: .75em;
}

.calendar tbody th, .calendar thead th {
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}
.calendarRoom {
    font-size: .8em;
    color: #222;
}
.calendar a {
    color: #222;
}
.calendar thead {
    font-size: .9em;
}
.calendarCol1 {
    border-right: 1px solid #CCC !important;
}
.calendarCol2 {
    border-right: 1px solid #DDD !important;
}
.calendarCol3 {
    border-right: 1px dotted #DDD !important;
}
.calendarAbwesenheit {
    background-color: #B5B7BA;
    white-space: nowrap;
}
.calendarAbwesenheitHeadline {
    padding-top: 10px;
    padding-bottom: 10px;
}
.calendar tfoot * {
    margin:0;padding:0;
}
.calendarSunday {
    border-right: 1px solid #C9C9C9 !important;
}
.calendarResConflict {
    border: 4px dashed #FF0000 !important;
}
.calendarKurs {
    cursor: pointer;
    border-width: 2px;
    border-style: solid;
    border-color: inherit;
}
.calendarRoomColgroup {
    width: 75px;
}

/** login **/
.login {
    width: 500px;
    top: 50%;
    margin-top: -200px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.login td {
    text-align: left;
    padding: 10px;
    margin: 10px;
}
.login input {
    width: 85%;
}
.login button {
    width: 100%;
    font-weight: bold;
    height: 30px;
}
.login .tdContainer {
    width:130px;
    text-align: left;
}
.login .tdContainer img {
    margin:0;
    padding:0;
    border:0;
}
.loginError {
    text-align: center !important;
    color: red;
}
/** ad_rights **/
.adri_table {
    overflow-y: hidden;
    overflow-x: scroll;
    width: 100%;
}
.adri_table td {
    width: 100px;
    white-space: normal;
}

/** daily/weekly/monthly **/

/** kv_edit **/
#kv_edit_navi {
    width: 100% !important;
    table-layout: fixed;
}
#kv_edit_navi th {
    cursor: pointer;
}
#kv_edit_navi th.current {
    text-decoration: underline;
}
#kv_edit_main textarea {
    width: 100%;
    border: 0;
    background: transparent;
    font-size: 10px;
    height: 300px;
}
#kv_edit_notes {
    width: 97%;
}
.editButtons {
    text-align: center;
    padding: 10px;
    margin: 10px;
}

/** kv_uebersicht **/
#kv_proclist_table .tdContainer {
    vertical-align: top;
}

/** kv_journal **/
#kv_journal_table_a tr.even {
    height: 3em;
}
#kv_journal_table_a tr.odd {
    margin: 0;
    padding: 0;
    border: 0;
}

#notifications {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin-top: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding: 0 0 0 0;
    height: 30px;
    font-size: 14px;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
    overflow: hidden;
    vertical-align: middle;
    table-layout: fixed;
    z-index: 10;
    border-top: 2px solid #EBEBEB;
}
#notifications table {
    height: 100%;
}
#notifications td div {
    padding-left: 10px;
    padding-right: 20px;
    font-size: 17px;
    color: #505057;
}
#notifications tr {
    margin: 0;
    height: 100%;
    color: #505057;
    text-align: center;
}
#notifications tr strong {
    font-size: 18px;
    display: inline-block;
}
#notifications td {
    z-index: 11;
    margin-bottom:0;
    padding-bottom:0;
}
#notificationbarNotes {
    z-index: 20;
    bottom:0;
}
#notificationbarNotes:hover #notificationBox {
    display: block;
    position: fixed;
    left:0;
    bottom:0;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: 29px;
    padding: 0;
    width: 400px;
    height: auto;
    border-top: 1px solid grey;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    background: #EAEAEA;
    z-index: 0;
    text-align: left;
    list-style: none;
    white-space: normal;
    font-size: 12px;
}
#notificationbarNotes:hover #notificationBox li {
    border-bottom: 1px solid lightgrey;
    width: 100%;
    height: 3.5em;
    vertical-align: middle;
}
#notificationBox {
    display: none;
}
#notificationBox img {
    float: left;
    margin-right: 2px;
    padding-top: 12px;
    padding-left: 2px;
}
#notificationbarNotes:hover #notificationBox li a {
    color: #555559;
    display: block;
    margin-left: 20px;
    height: 100%;
    vertical-align:top;
    padding: 4px;
}
#notificationbarNotes:hover #notificationBox li:hover {
    background-color: #F2F2F2;
    color: #33333B !important;
    vertical-align: middle;
}

#notifications #notfc-reload-td {
    width: 20px;
}

#notifications #notfc-reload {
    display: none;
    cursor: pointer;
}

#av_view_control_button {
    text-align: right;
}

/* BEGIN AF20-1 Verschieben von Rechnungspositionen vor dem Erstellen einer Rechnung
 Autor: Saalmann */
#kv_ci_table_b tr {
    cursor: pointer;
}
#kv_ci_table_b .kv_buttons {
    white-space: nowrap;
}

#kv_co_table tr {
    cursor: pointer;
}
#kv_co_table .kv_buttons {
    white-space: nowrap;
}

/* END AF20-1 */

/* BEGIN AF19 Möglichkeit, für die schnelle Eingabe von Kursen, diese zu klonen
 Autor: Saalmann */

#kv_edit_multi_course_edit {
    display: none;
    margin-top: 20px;
}

/* END AF19 */

.kv_statistik_fehler {
    max-height: 500px;
    overflow-y: scroll;
}

/* BEGIN AF05
 Autor: Saalmann */

#school_search_data {
    display: none;
    max-height: 200px;
    overflow-y: scroll;
}

#avue_school_search_data {
    display: none;
}

#avue_school_search_delete {
    display: none;
}

/* END AF05 */

/* BEGIN AF104 Kursverwaltungs-Dashboard 
   Autor: Saalmann */

#kv_dashboard_wrapper_table {
    table-layout: fixed;
    border: 0 none;
}

.kv_dashboard_wrapper_tr {
    background: none;
}

.kv_dashboard_wrapper_td {
    vertical-align: top;
    border: 0 none;
}

#kv_dashboard_wrapper_table .dataTable {
    table-layout: auto;
}

#kv_dashboard_wrapper_table .dataTable td {
    white-space: nowrap;
}

#kv_dashboard_wrapper_table .dataTable tr {
    line-height: 20px;
}

.dataTables_length {
    float: right;
}

.dataTables_paginate a {
    display: block;
    height: 16px;
    width: 16px;
    cursor: pointer;
    float: left;
    color: #000;
    text-align: center;
}

.dataTables_info {
    float: left;
    color: #999999;
}

.dataTables_paginate {
    float: right;
}

.dataTables_filter, .dataTables_length, .dataTables_processing {
    display: none;
}

.paginate_active {
    color: #365F91 !important;
    font-weight: bold;
}

.paginate_button.first {
    background-image: url("img/icons/control_start_blue.png");
}
.paginate_button_disabled.first {
    background-image: url("img/icons/control_start.png") !important;
}
.paginate_button.previous {
    background-image: url("img/icons/control_rewind_blue.png");
}
.paginate_button_disabled.previous {
    background-image: url("img/icons/control_rewind.png") !important;
}
.paginate_button.next {
    background-image: url("img/icons/control_fastforward_blue.png");
}
.paginate_button_disabled.next {
    background-image: url("img/icons/control_fastforward.png") !important;
}
.paginate_button.last {
    background-image: url("img/icons/control_end_blue.png");
}
.paginate_button_disabled.last {
    background-image: url("img/icons/control_end.png") !important;
}

th.sorting_asc {
    background: url("img/icons/arrow_up.png") no-repeat  #999999 !important;
    background-position: 2px 50% !important;
    cursor: pointer;
    padding-left: 30px;
}
th.sorting_desc {
    background: url("img/icons/arrow_down.png") no-repeat  #999999 !important;
    background-position: 2px 50% !important;
    cursor: pointer;
    padding-left: 30px;
}
th.sorting {
    background: url("img/icons/arrow_up_down.png") no-repeat  #999999 !important;
    background-position: 2px 50% !important;
    cursor: pointer;
    padding-left: 30px;
}

th.sorting_disabled {
    background: #999999 !important;
}


.dataTables_empty {
    background: #F9F9F9 !important;
}


.kv_dashboard_toggle_filter {
    color: #999999;
    cursor: pointer;
    display: block;
    float: right;
    margin-top: 5px;
}


#kv_dashboard_wrapper_table h2 {
    display: block;
    float: left;
    margin: 0;
}


.note_add {
    height: 16px;
    width: 16px;
    background-image: url("img/icons/note_add.png") !important;
    cursor: pointer;
    display: inline-block;
}

.kv_dashboard_status {
    height: 25px;
    margin-bottom: -3px;
    margin-left: -5px;
    margin-top: -3px;
    width: 6px;
}

.kv_dashboard_button {
    background: none no-repeat scroll 2px center #E5E5E5;
    border: 1px solid #AAAAAA;
    color: #77777F;
    margin-top: 0;
    padding: 2px 4px 2px 20px;
    margin: 2px;
}

.kv_dashboard_button:hover {
    background: none no-repeat scroll 2px center #EBEBEB;
    border: 1px solid #A0A0A0;
    cursor: pointer;
    color: #77777F;
}

.kv_dashboard_button.a:hover {
    color: #77777F;
}

.kv_dashboard_button.withoutText {
    padding: 2px 10px 2px 10px;
}

.kv_dashboard_button.deactivate {
    background-image: url("img/icons/stop.png");
}

.kv_dashboard_button.note {
    background-image: url("img/icons/note_add.png");
}

.kv_dashboard_button.id {
    background-image: url("img/icons/key_go.png");
}

.kv_dashboard_button.customer {
    background-image: url("img/icons/report_magnify.png");
}

.kv_dashboard_button.confirm {
    background-image: url("img/icons/accept.png");
}

.kv_dashboard_button.email {
    background-image: url("img/icons/email.png");
}  

.kv_dashboard_button.offer, .kv_dashboard_button.ready_for_invoice {
    background-image: url("img/icons/money_euro.png");
}  

.kv_dashboard_button.invoice {
    background-image: url("img/icons/money_add.png");
} 

.kv_dashboard_button.reservation {
    background-image: url("img/icons/clock_go.png");
}  

.kv_dashboard_button.assign_kurs {
    background-image: url("img/icons/add.png");
}  

.kv_dashboard_note, .kv_dashboard_customer {
    display: block;
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}


#kv_dashboard_table_a tr.odd, #kv_dashboard_table_b tr.odd {
    background: none repeat scroll 0 0 rgba(255, 0, 0, 0.2);
}

#kv_dashboard_table_a tr.even, #kv_dashboard_table_b tr.even {
    background: none repeat scroll 0 0 rgba(255, 0, 0, 0.1);
}

#kv_dashboard_table_c tr.odd {
    background: none repeat scroll 0 0 rgba(136, 255, 18, 0.2);
}

#kv_dashboard_table_c tr.even {
    background: none repeat scroll 0 0 rgba(136, 255, 18, 0.1);
}

#kv_dashboard_table_d tr.odd {
    background: none repeat scroll 0 0 rgba(255, 140, 0, 0.2);
}

#kv_dashboard_table_d tr.even {
    background: none repeat scroll 0 0 rgba(255, 140, 0, 0.1);
}

#kv_dashboard_table_e tr.odd, tr.odd {
    background: none repeat scroll 0 0 rgba(18, 176, 255, 0.2);
}

#kv_dashboard_table_e tr.even, tr.even {
    background: none repeat scroll 0 0 rgba(18, 176, 255, 0.1);
}

#kv_dashboard_table_f tr.odd {
    background: none repeat scroll 0 0 rgba(38, 23, 255, 0.2);
}

#kv_dashboard_table_f tr.even {
    background: none repeat scroll 0 0 rgba(38, 23, 255, 0.1);
}

/* END AF104 */

/* BEGIN AF114 Implementierung Session-Such-Stack
    Autor: Saalmann */

.nav-include-container {
    padding-left: 40px;
    font-size: 10pt;
    color: #888888;
    margin-bottom: 20px;
}

.nav-include-container .incl_headline {
    font-size: 12pt;
}

#av_history {
    margin-top: 10px;
}

#av_history_clear {
    text-decoration: underline;
    cursor: pointer;
}

.reSearchButton {
    background-image: url("img/icons/report_go.png") !important;
    float: left;
}

.av_history_information {
    background-image: url("img/icons/information.png") !important;
    display: inline-block;
    width: 16px;
    height: 16px;
    float: right;
    margin-top: 8px;
    cursor: pointer;
}

/* END AF114 */

/* BEGIN AF117 Navigieren zwischen Suchergebnissen
    Autor: Saalmann */

#av_view_result_navigation {
    display: none;
    margin-bottom: 15px;
    table-layout: fixed;
}

#av_view_result_navigation #next, #av_view_result_navigation #nextButtons {
    text-align: right;
}

#av_view_result_navigation #resultCountLabel {
    text-align: center;
    width: 150px;
}

/* END AF117 */

/* BEGIN AF106 Schnellsuche in der Kursverwaltung
    Autor: Saalmann */

#kv_search_proclist_table {
    border-spacing: 0 15px !important;
    border-collapse: separate !important;
}

#kv_search_submit {
    background: url("img/icons/find.png") no-repeat scroll center center #E5E5E5;
    cursor: pointer;
    height: 28px;
}

/* END AF106 */

/* BEGIN AF105 „Neu hinzugefügt“ am rechten Bildschirmrand
    Autor: Saalmann */

#kv_history {
    margin-top: 10px;
}

/* END AF106 */

/* BEGIN AF115 Überprüfung auf doppelte Datensätze
    Autor: Saalmann */

#av_edit_double_entries {
    background: none repeat scroll 0 0 grey;
    min-height: 50px;
    opacity: 0.7;
    position: fixed;
    left: 4%;
    text-align: center;
    top: 0;
    min-width: 300px;
    z-index: 99;
    border: 1px solid red;
    font-size: 18px;
    padding: 10px;
}

#av_edit_double_entries:hover {
    opacity: 1;
}

#av_edit_double_entries > span {
    padding-top: 15px;
    color: white;
    font-size: 18px;
}
/* END AF115 */

#kv_editcourse_reservierungen tr {
    background: none repeat scroll 0 0 rgba(0, 255, 0, 0.15);
}

#kv_editcourse_reservierungen tr.critical {
    background: none repeat scroll 0 0 rgba(255, 0, 0, 0.15);
}

